package com.rv.share.fragment;

import android.os.Bundle;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.base.BaseFragment;
import com.rv.home.rv.module.basic.presenter.CommonPresenter;
import com.rv.share.R;

public class ActivationFragment extends BaseFragment<CommonPresenter> {

    public static ActivationFragment getInstance() {
        ActivationFragment fragment = new ActivationFragment();
        return fragment;
    }

    @Override
    public int getViewLayout() {
        return R.layout.fragment_activation;
    }

    @Override
    protected void initView(Bundle savedInstanceState) {

    }

    @Override
    protected void loadData(Bundle savedInstanceState) {

    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }
}
